[SM-Grimoire-Bugs] [Bug 15212] flightgear 1.9.1 requires openscenegraph 2.8.0

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu May 7 16:32:05 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15212


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #1 from Eric Sandall <sandalle at sourcemage.org>  2009-05-07 15:32:04 ---
openscenegraph was updated to 2.8.0 with commit
f63e7f57713ab8010bb6e3136457c8342890339f in test.

Requesting integration to stable-rc-0.33.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list